<?php 

//include("config.php");

//Requiere solo una vez el contenido
//require_once "config.php";

function conexionSQLite3(){
	//echo "Hola, porfavor no usen echos para imprimir en pantalla";
	$pdo = new PDO( 
    'sqlite:/home/pi/NetBeansProjects/RV60/dist/BaseDeDatos/regisbus.db');
	
	//$errora = "<div class='error'>Hola mundo <mark>Es texto resaltado</mark> </div>";
	
	//printf($errora);
	return $pdo;
	
	
}

//conexionSQLite3();
 ?>
